Bug 1523281 - Alert editing screen has a redundant horizontal line
Summary: Alert editing screen has a redundant horizontal line
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: All
OS: All
medium
medium
Target Milestone: GA
: 5.10.0
Assignee: Dávid Halász
QA Contact: Dmitry Misharov
URL:
Whiteboard: ui:alert
Depends On:
Blocks: 1530759
TreeView+ depends on / blocked
 
Reported: 2017-12-07 15:41 UTC by Dmitry Misharov
Modified: 2019-02-07 23:00 UTC (History)
7 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1530759 (view as bug list)
Environment:
Last Closed: 2019-02-07 23:00:45 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
Screenshot of the bug (39.26 KB, image/png)
2017-12-07 15:41 UTC, Dmitry Misharov
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:00:51 UTC

Description Dmitry Misharov 2017-12-07 15:41:32 UTC
Created attachment 1364372 [details]
Screenshot of the bug

Description of problem:


Version-Release number of selected component (if applicable):
5.9.0.11.20171127204214_e316988 

How reproducible:
Always

Steps to Reproduce:
1. Navigate to Control/Explorer.
2. Expand Alerts accordion.
3. Start creating an alert.

Actual results:
The creating screen has two horizontal lines between "Notification Frequency" and "E-mail".

Expected results:
There should be only one horizontal line.

Comment 3 CFME Bot 2017-12-19 17:38:52 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:
https://github.com/ManageIQ/manageiq-ui-classic/commit/c03a7a06217f65f02dfb2c396b62d5f409063ed1

commit c03a7a06217f65f02dfb2c396b62d5f409063ed1
Author:     Dávid Halász <dhalasz@redhat.com>
AuthorDate: Tue Dec 19 12:43:35 2017 +0100
Commit:     Dávid Halász <dhalasz@redhat.com>
CommitDate: Tue Dec 19 12:45:26 2017 +0100

    Indent <hr> properly for notification frequency when editing alerts
    
    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1523281

 app/views/miq_policy/_alert_details.html.haml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 5 Dmitry Misharov 2018-06-26 08:16:22 UTC
Fixed and verified in 5.10.0.1.20180619163011_900fdc4.

Comment 6 errata-xmlrpc 2019-02-07 23:00:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.